import React from 'react';
export default function Man3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M420-70v-280h-80v-313h280v313h-80v280zm60-644-83-83 83-83 83 83z" })));
}
